# serial: include/serial/impl/win.h File Reference

serial 1.1.0 Cross-platform, serial port library written in C++

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Defines
Data Structures | Namespaces
include/serial/impl/win.h File Reference
`#include "serial/serial.h"`
`#include "windows.h"`
Include dependency graph for win.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | serial::serial::Serial::SerialImpl

## Namespaces

namespace | serial